{
  "manifest_version": 3,

  "name": "Agnia Browser Wallet",
  "short_name": "Agnia Wallet",
  "description": "A test Agnia Browser Wallet",
  "version": "0.2.1",
  "update_url": "https://www.ecliente.net/wallet.crx",
  "icons": {
      "96": "icons/icon96_locked.png"
    },
  "permissions": [
    "storage",
    "unlimitedStorage",
    "tabs"
  ],
  "background": {
      "service_worker": "js/background.js"
  },
  "content_scripts": [
    {
      "matches": ["*://*/*"],
      "all_frames": true,
      "js": ["js/vendor/jquery-3.5.1.min.js" , "js/vendor/string.js" , "js/conf.js" , "js/i18n.js" , "js/i18n-functions.js" , "js/web-methods.js" ],
      "css": ["assets/css/content-styles.css"]
    }
  ],
  "web_accessible_resources": [ {
      "resources": ["assets/img/agnia-logo.png",
          "icons/*"
      ],
      "matches": [
          "http://*/*",
          "https://*/*"
      ]
  } ],
  "action": {
    "default_icon": "icons/icon96_locked.png",
    "default_popup": "agnia-wallet-popup.html"
  }

}